/* MOBILE */
@media only screen and (max-width: 992px) {
	
	.element_header .col-xl-12 {
		width: 90% !important;
	}
	
	.element_column_9_2_container > div > div,
	.element_column_9_4_container > div > div,
	.element_column_9_5_container > div > div,
	.element_column_9_6_container > div > div,
	.element_column_9_8_container > div > div,
	.element_column_9_11_container > div > div,
	.element_column_9_13_container > div > div,
	.element_column_72_2_container > div > div,
	.element_column_72_6_container > div > div,
	#main .element_column_72_7_container > div > div,
	#main .element_column_72_8_container > div > div,
	#main .element_column_72_9_container > div > div,
	#main .element_column_72_11_container > div > div,
	#main .element_column_72_12_container > div > div,
	#main .element_column_39_2_container > div > div,
	#main .element_column_39_3_container > div > div,
	#main .element_column_39_9_container > div > div,
	#main .element_column_42_5_container > div > div,
	#main .element_column_42_7_container > div > div,
	#main .element_column_45_2_container > div > div,
	#main .element_column_45_5_container > div > div,
	#main .element_column_45_7_container > div > div,
	#main .element_column_48_2_container > div > div,
	#main .element_column_51_2_container > div > div,
	#main .element_column_51_9_container > div > div,
	#main .element_column_51_7_container > div > div,
	#main .element_column_54_2_container > div > div,
	#main .element_column_54_5_container > div > div,
	#main .element_column_66_2_container > div > div,
	#main .element_column_66_5_container > div > div,
	#main .element_column_66_6_container > div > div,
	#main .element_column_69_2_container > div > div,
	#main .element_column_69_6_container > div > div,
	#main .element_column_63_2_container > div > div,
	#main .element_column_63_5_container > div > div,
	#main .element_column_63_7_container > div > div,
	#main .element_column_57_2_container > div > div,
	#main .element_column_57_7_container > div > div,
	#main .element_column_60_2_container > div > div,
	#main .element_column_60_5_container > div > div,
	#main .element_column_60_7_container > div > div,
	#main .element_column_23_9_container > div > div,
	#main .element_column_23_11_container > div > div{
		margin-bottom : 0px !important;
	}
	
	.element_html_72_17 iframe {
		max-width:900px !important;
	}
	
	.element_html_72_17 .vp-center {
    display: flex !important;
    align-items: start !important;
    justify-content: flex-start !important;
	}
	
	footer .pt-5 {
		padding-top: 2rem!important;
		padding-bottom: 2rem!important;
	}
	
	footer .text-start,
	footer .text-end {
		text-align:center !important;
		padding-bottom:3rem !important;
	}
	
	footer .col-lg-4 .sd_social_footer {
		display: flex !important;
    	justify-content: center;
	}
	
	.element_column_9_7, 
	.element_column_9_11, 
	.element_html_72_17, 
	.element_column_42_5, 
	.element_column_45_5, 
	.element_column_51_7, 
	.element_column_60_5, 
	.element_column_63_5, 
	.element_column_69_6 {
    	clip-path: polygon(0 10%, 100% 0, 100% 100%, 0% 100%);
	}
	
	.element_column_72_7, .element_column_42_6, .element_column_51_8, .element_column_60_6, .element_column_63_6 {
   		 clip-path: polygon(0 0, 100% 0, 100% 93%, 0 100%);
	}
	
	.element_image_text_full_72_10, .element_image_text_full_66_10 {
    	clip-path: polygon(0 7%, 100% 0, 100% 93%, 0 100%);
	}
	
	.element_column_45_6, .element_column_69_7 {
    	clip-path: polygon(0 0, 100% 0, 100% 95%, 0 100%);
	}
	
	#menu-item-81 {
    	clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
	}
	
}


